<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils:25.3.1@aar">
    <ANNOTATIONS>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-utils-25.3.1.aar/be8c836df5b0a4144bdc2d10d8f9c62d/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-utils-25.3.1.aar/be8c836df5b0a4144bdc2d10d8f9c62d/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/support-core-utils-25.3.1.aar/be8c836df5b0a4144bdc2d10d8f9c62d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support/support-core-utils/25.3.1/5ba0a59688a5aa4bc69388dd823b8e20c7f25b01/support-core-utils-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>